(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     94246,       1961]
NotebookOptionsPosition[     91547,       1863]
NotebookOutlinePosition[     91890,       1878]
CellTagsIndexPosition[     91847,       1875]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Example One - Piecewise smooth function\
\>", "Subsubsection",
 CellChangeTimes->{{3.5299243020582747`*^9, 3.5299243172527018`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f1", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"x", "\[GreaterEqual]", "0"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "True"}], "}"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5299238465998745`*^9, 3.5299238771603284`*^9}}],

Cell[BoxData[
 RowBox[{"\[Piecewise]", GridBox[{
    {"1", 
     RowBox[{"x", "\[GreaterEqual]", "0"}]},
    {"0", 
     TagBox["True",
      "PiecewiseDefault",
      AutoDelete->False,
      DeletionWarning->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.84]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}]}]], "Output",
 CellChangeTimes->{3.5299238788295317`*^9, 3.53001094063074*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"c1", "[", "0", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"f1", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "/", "2"}]}]], "Input",
 CellChangeTimes->{{3.52992421399612*^9, 3.52992423114055*^9}, {
  3.5299242665994124`*^9, 3.529924266739813*^9}}],

Cell[BoxData[
 FractionBox["1", "2"]], "Output",
 CellChangeTimes->{3.529924246366177*^9, 3.5299242782058325`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"c1", "[", "n_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"f1", "[", "x", "]"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "I"}], " ", "n", " ", "Pi", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "/", "2"}]}]], "Input",
 CellChangeTimes->{{3.529923880748335*^9, 3.529923981883312*^9}, {
  3.5299242802650366`*^9, 3.529924280452237*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "n", " ", "\[Pi]"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "n", " ", "\[Pi]"}]]}], ")"}]}], 
   RowBox[{"2", " ", "n", " ", "\[Pi]"}]]}]], "Output",
 CellChangeTimes->{{3.529923957204069*^9, 3.5299239834277153`*^9}, 
   3.529924248550181*^9, 3.529924281138638*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"c1", "[", "n", "]"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"Element", "[", 
     RowBox[{"n", ",", "Integers"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.529923986547721*^9, 3.5299240012429466`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "n"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], "n"]}], ")"}]}], 
   RowBox[{"2", " ", "n", " ", "\[Pi]"}]]}]], "Output",
 CellChangeTimes->{3.52992400319295*^9, 3.5299242506405845`*^9, 
  3.5299242836970425`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f1", "[", 
   RowBox[{"n_", ",", "x_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"c1", "[", "k", "]"}], " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"I", " ", "k", " ", "Pi", " ", "x"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"-", "n"}], ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5299241106927385`*^9, 3.529924157555221*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f1", "[", 
      RowBox[{"10", ",", "x"}], "]"}], ",", 
     RowBox[{"f1", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5299241600980253`*^9, 3.529924183669667*^9}, {
  3.5299244311485014`*^9, 3.5299244313045015`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3c81d8fVkkpKw0qGVEkZDQlb5GGMhJSCUmSStEgyfwmKyFku1zzKnuv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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGCwAmIQrWcv9ur///f7GaAg/6dyx89fCP6GzYZqn78i+EYa
vknPXiP45oItt85cR/AdHn88NXM9gh/Ufna1cTyCX36+JTd93zs4/8oV7lcH
E9/C+bIH8kXMZd7A+Vuzj7Dy330F5yf0GH642fQSzv8xqbpjv/0LOH8x3z3J
GQ+fwflzvAyLLnc+hfObchIrND2fwPnVzKvKi94+gvMTG86rXFvxEM6fuvfp
jDlZD+D8Xfc1eNYo3YPzlQUcnELm3YbzN2l1ZD16fAPOv390o4KZ2TU4/6nO
VKP92y7D+YJ1K830GC/C+Tpm73WWfj4D5ze7vL2ws+I4nC8asm5CpPghhH3f
jvKfUNkF5y+9/bT3Zcs6OP9Wjdj8ucYIPp+c+4bAR2vh/LKEFZd22iP4bk+z
xLt+rYbzX7x7v0CrYCWcr8X0a3N29BI4P26x1lF5LgR/kkv0tcs7FsP5v9r2
/LAWQ/BPc9fb8lxcCOff0OLoi+ydB+fHBspsuZ08Bc5/8/mrZemRyXB+zbTz
+/lUEfw5t5tOOz6bCOdvOX3pqP/FPjh//Zcc5Re3WuD8c5YK+tJzmuH8d3WX
rfxim+D8CKGSJRn76+H8YGs+JsaTpQj/HS2RTPcuhvMv+N82OHu2AM6ffSJg
v9HSdDhf4q7su38rk+B87cdXLafFRsP5ajwF0/XSA+F8S1b95Q+eusD5AOwG
CI4=
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQbcmqv/zBUxd7BjD4YH/tY9N8gR8ecP4Hf/VP+UVh
cH71ZLdT2SYJcH5D1pqcy1pZcP5hhc72uQJFcP6J7+80Wdlr4Pz0dK20bf+a
4Pwcuwkccl974PydXNVXD5VOhvNPbo532di5BM43fcQo1xixHs5X/rD7p9Wh
nXC+5+KbZ/0iDsH5rr5CzF+3Hofz++OvNxhsPwPnH/eT5Q0Qugjnv1UUrbs0
6zKcX1qindgvdg3Ov35HICjtxA04P6HS5jm7z22E/7XNuw6z3oPz1Tj3vFji
8QDOl92T7cra8RDOZ/jFtLLo0SM4/3vg3rijqk/g/Nsm8dKqLU/h/IJwAUGl
O8/gfMkpTyJYZF/A+euiFyz/XPESzg+3rfc4sfcVnL8xLlfJ6s9rOP8HlzPz
ztC3cH7QRWsz2Rnv4HwHDs0JfD7v4Xw9e7FX//8j+AAb8LJV
      "]]}, {}}, {{}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1, 1}, {-0.09116323541808694, 1.0911641034542172`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.529924184808469*^9, 3.5299242560069942`*^9, 
  3.5299242894846525`*^9, 3.529924433020505*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Example Two - Piecewise differentiable function\
\>", "Subsubsection",
 CellChangeTimes->{{3.529924334709132*^9, 3.5299243484059563`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f2", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "+", "x"}], ",", 
       RowBox[{"x", "<", "0"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "-", "x"}], ",", 
       RowBox[{"x", "\[GreaterEqual]", " ", "0"}]}], "}"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5299238465998745`*^9, 3.5299238771603284`*^9}, {
  3.529924021507382*^9, 3.5299240658270597`*^9}}],

Cell[BoxData[
 RowBox[{"\[Piecewise]", GridBox[{
    {
     RowBox[{"1", "+", "x"}], 
     RowBox[{"x", "<", "0"}]},
    {
     RowBox[{"1", "-", "x"}], 
     RowBox[{"x", "\[GreaterEqual]", "0"}]},
    {"0", 
     TagBox["True",
      "PiecewiseDefault",
      AutoDelete->False,
      DeletionWarning->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.84]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}]}]], "Output",
 CellChangeTimes->{3.5299238788295317`*^9, 3.529924069009465*^9, 
  3.5300109437663403`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"c2", "[", "0", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"f2", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "/", "2"}]}]], "Input",
 CellChangeTimes->{{3.52992421399612*^9, 3.52992423114055*^9}, {
  3.5299242665994124`*^9, 3.529924266739813*^9}, {3.5299243753784037`*^9, 
  3.529924379793211*^9}}],

Cell[BoxData[
 FractionBox["1", "2"]], "Output",
 CellChangeTimes->{3.529924246366177*^9, 3.5299242782058325`*^9, 
  3.5299243810568137`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"c2", "[", "n_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"f2", "[", "x", "]"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "I"}], " ", "n", " ", "Pi", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "/", "2"}]}]], "Input",
 CellChangeTimes->{{3.529923880748335*^9, 3.529923981883312*^9}, {
  3.5299242802650366`*^9, 3.529924280452237*^9}, {3.529924384270419*^9, 
  3.5299243884824266`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "n", " ", "\[Pi]"}]], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "n", " ", "\[Pi]"}]]}], ")"}], "2"]}], 
   RowBox[{"2", " ", 
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{{3.529923957204069*^9, 3.5299239834277153`*^9}, 
   3.529924248550181*^9, 3.529924281138638*^9, 3.529924393458835*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"c2", "[", "n", "]"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"Element", "[", 
     RowBox[{"n", ",", "Integers"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.529923986547721*^9, 3.5299240012429466`*^9}, {
  3.5299243994648457`*^9, 3.529924399558446*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "n"]}], 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.52992400319295*^9, 3.5299242506405845`*^9, 
  3.5299242836970425`*^9, 3.529924401383649*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f2", "[", 
   RowBox[{"n_", ",", "x_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"c2", "[", "k", "]"}], " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"I", " ", "k", " ", "Pi", " ", "x"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"-", "n"}], ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5299241106927385`*^9, 3.529924157555221*^9}, {
  3.529924406141658*^9, 3.5299244095736637`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f2", "[", 
      RowBox[{"10", ",", "x"}], "]"}], ",", 
     RowBox[{"f2", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5299241600980253`*^9, 3.529924183669667*^9}, {
  3.5299244162036753`*^9, 3.529924439463316*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1mHk0VW3YxoleioTibUAlJGkgmcJNpJRZShHy0oRIKTIfMpUp5xzzeAxl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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxlyX881HccB3Cn9liPeBx6hG4oOpluZn704GHS+xqPPCybrtRmwjGcrjx4
GKtVj4hbocj8aLd1TMOjzK9waV2r9y2nhCMcyuUu98POr+8nU/Orstvf++P1
eL2ej5dTXMr+BFMTExN/Y/5rd7CZWl0laJwD0smEXSlLzNylZaOD3ktVM4Lg
Rquny/wroyuFolZGOHi5fhY3MW1070hLOSMefK0Eoz0jBLPiF+4WM9KBrZ3r
+qnJ+HucDyxgCGD/eXmddwxBqXXYuXxGKRzvEyTz7lFYtK71/TxGNSgUZlN/
xs4iN+Jq04s5MThIUzb62s/gptWzh4M3I9w8KnvHYmwK3TiUof2CDLgXPV88
zZ7ErF4/EL58BIvFp3IRDOgotlLRaH1QRVcxhOMTKNEE9vTtHADRp55pg3l6
7OSX20XMKCD7WOyJ7SE6fO0SYNGQPAKn1vx2PG1Wg+uX6iztto1CbFaf8/D1
cdy1ym070PgMyu7qhSL+cxwW7Oh9wFKDRO1qXr9Vhcyi6aVa6jkwLdmfhFco
kVpQq4Y8NNDCyuVrtE/w2tSdLnqhFtQdzY4+PsNo6XCN6HQ60LuVeWHbIBYe
uZlY6TwBVmdqfdxp/bjIrtMlZf4Fbj7ErWa+BzO8ZGKbdgPkBM0+vn3iIaob
ZRf6nabAOryxKML2Pq7wFVe2n5yGln86LDqdJcja/e7bxDszUKPUF0wKGnHP
r068ZlsKRk/b/FLu3YheQrrLA3sK6JuDb3A0DbilcEU36kTBt9zrA7ehAZe+
G4pb60bBHj3fNn+5Dus5edFfsCkwUKSSlVqLG2hzB98kUcAyXW49GlmNYzHS
oBAJBdFVrI4t66ux62DDmmikoDgocnjw9yq8tffn+2kyCpbP/bHob1OFRb7p
bFEvBd1mmQHm/Vcx0MJ1J9FQ8IS1rjCioAJr713yLjMjEMWxFyu/LsUMh5it
44cJzMy/8suQlWDsPo9Dz2IJnL7ch/RtJRiaQ8sfSSQgUmZ37574AZmTVXPy
VALi7oGOsP5C7BcbpBIBgaaXx5iGUQF+GJoWU1pPoNfP8SM7UQ4yMgNLLjUT
oM4Mfvx5VDaubdn4ML+NwJcb0quTMBOVtrfcz0oJHPCnm9IeZWCeduVNsoJA
cUc6g7f3G8ywkXseeUrgcZjSQy5PRW5IRUK8isCVzn3oVcND3ya2/CsDgU1j
DtTb2jhkaqxoh2YJfKAd8rscFYl0a+0Ozt8EXMxTf3TncXA5WJwUukAgS+Gq
sGsPQP3J70XBr//vfwGFz/6M
      "]], LineBox[CompressedData["
1:eJwVk3lM0wcUxzuOwSoqklCD497kVMYAIRz6ReSWewI1KBQGlBUQZAIyXQco
dDgjstaOCGoXChOPdkROQeSQUxYF5FCg3FAK9AdOwjHU/fzj5eWTT15evsl7
BlFJQTEKFArlCFmf+uBq9h31DU+46g3/17xJYMXf+G1SSgjoS593tr8jcIHr
3h1vw0Bi3SHec4LAB3ZG0Z1vYpCVG814KSOQyXqQ0G/GAv877oGBWQKt+nmc
W+opaFxeeSYZIXCZb5hsd+0c+h/rFUwPEnBXa6D37kjHPMfvtLSXQOe63FRZ
5SLUDR+srXYQYDLNYqs/ZCMqhGmkXEmgjnphoCWVi3vGJxYCowkIDmr2iw15
4IYws2ThBHIDxC+LX/BwMecnrUsnCZzgTz9PM+XDd1rgVelH5jHwaTEbK8TK
7eVymj0BI3sd8e+ut2FH47BGdhLoehThWpEnRKvS48XoGjkOTX2mm0UXY2xS
T55OleOrlfpNh5Y6bGd1Cmo7luBV8vofP3oLLP7I81n6YRFuvhqKa1UdECc4
Ps3WkCE/YijTsqYH2ibd49Z9UnT46ewM0OhFMf3s5lDaPJYNNNl9N/tBTVpr
4lvNIfWceWQ+bRDtbiz/2nczGBpVD4rtHAavYH2wp2gajAyneRWfEQS0Rqpt
n5xCq7ndlVZlCXRZMw667ydg9EWDVOg5gcpljkX1mXHoNMS7Kf86iXaOSeoa
MQrKlkJ5ytQUKGpbD/c5vsF64JPwtv0z0DiV45JaOYQRm4gv91+ehTf/aFfV
+iskh6rvMRydg37g+Fi9Rx+0eDN0JR0pisWJxfLfXkAUJvjr3/ML8CxgR36r
3Y3Qw794dj6RQUhVlEhU21ARnmjosL0IpxzvtL27m7BBPaZYF7wM57vzs3ZB
VQjqdbTVKZRjQuZSfIBdBqrjjuaGW3Iw/H0I66/L0Cx8c/xUiRwrj4JdHLtL
YXk+I7JIJAfl5zipF60Uu/Rqrmq1yaG/+5oNU1SCrgSrac23ciRbv+75UyKA
s6rp9V0+BCgbkq2DbD42zm7sEwWS3LwqcOq+AfFIR6lvKAH9K0oex2k3oCuO
rb8aRcBZ24wbJ+JiO1g4R80g79o51bxEch01JXqHVcpIr7G31pKdizM7iY6y
+6QXOin50XJglN4Y5F5Bsm1UQLzoEnjep+NyGsh9YQ+lpZJMpKze5Cr2k+zB
sbJlp8EsjKVbMkxyfF93suhHTD6zL3eRkPP5Ot/flyQjoHC4MWuB9H8zjY+y
Y6GqcNfLgPiU531otYSBp/Hpr5rIv6Rkm+wJZYcgbcA9grFFssm9mWy2OyxA
k338SDKF0te0EHPkf4X06wo=
      "]]}, {}}, {{}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1, 1}, {0., 0.9995458657320709}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.529924184808469*^9, 3.5299242560069942`*^9, 3.5299242894846525`*^9, {
   3.529924422989687*^9, 3.529924440726918*^9}, 3.529924689282155*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f2", "[", 
      RowBox[{"10", ",", "x"}], "]"}], ",", 
     RowBox[{"f2", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "0.2"}], ",", "0.2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5299241600980253`*^9, 3.529924183669667*^9}, {
  3.5299244162036753`*^9, 3.529924607506811*^9}, {3.529924698891772*^9, 
  3.529924724195016*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw113k0Vd/7B/CSSglNIlTmMSKZ1SOUDJlCplDmOZEhMnVlisyZh9zQV2Yf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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxljn1Q03UcgLlCRQhfohAHHQoHRggKpCYv9xlIjTd5UWFiCxc2ZEQC0gXG
m9hgSDKSANkYa0AinTrkSFDePgzHyw6NeE3PcYu38De2fTGJ15XZ3/3x3HPP
f8/u2KRjnNeMjIy8XvGfHR5uLxAKlbh8Zb1KKKTgVCmVWFqmRI2oZ0YkokDA
kkcUX1Wiqr7YWVxJwZI22TrvshK7Ffb3JVUU9Jr/Kku+oESBIXi0tpqCuDDB
GCNaiY6JYlPZTxTUD5vaL1kpMSrYJ637PgV7n7zeeayiH+9uzgmff0JB2kSS
/mxuH9aYfGZcZ6uBYA/HiZXMXnRJbe6XszVwtf2g5HpWD6rCz1eUSzVA85FH
y+IV2HqnmDs6qwHXreUj7nEP8P1MWnCq4zzwHs8wLEK7Ua3c6JqROA8hY0WC
rV5yvF3IsvFunAeJfe73fM8utGqxtY55Pg+cYZVDS0AnNnH8ramDWqgxCqmO
8m1Hbc6481iaFh6UJcld/FsxwHyY8XWLFrg7+ePt1vdwxGYfp8CgBXu6R/wR
q2Y0XFstWfbWQWzkiD6XasITZQ7dg5d0kD+0h7aiaMTBDW0Gdp8OMiZ38wYK
G/DZZAfj+CY9LBqedlgeuIludLtSWYgeymJwIdzpBu4wXVxIKNKDb1Wh+Xpv
De6N2hP23YgePj+eNffun2LkvK24d86KwI8rh+oOa0rRi/6Lu+wkgakGXsqJ
hAKk6w7LoiQE4NrN2SCnAqyN4I6e+oGAOHs42vcZHzc2V6zFSAlEHd3l5xrH
x4Hs5Y/O1hBQatreNInNx8htd9VpdQTuOLxoaovmIddj/3ahjEBO5adLdoEX
seSC45dPOwmoLhUk7DS5iH9NRIrUSOD8aEyHrSAHmX55XdNdBGZT1opWL2ej
jdnMG9puAg9vue27nZuJdeLq64ZeApV20pS3UtKxDW1+e2eQwAdbspamwpJx
ZoOFJ1v96k9HitukSWixLdn/9O8EvDtn3Rurz6Ef7VFozCSBTeyhdHFtIkpd
+WdY0wQktfXGqTfikcVcv3JyjsCj95g2uxrYOFY/rQ4nBOKWhdnO7NNo3ETX
hC0QcBPmKSxjP0GPjqrF0OcE+lWscB0nGkuGmJuPviCwdMYsXvRFBIauDbgH
LhP4xkz/sZk6FLOMnXwCVgjQwnrmJqeC8NaWfAZjlUDgeOpLgcYPTe3prA/X
CXR5lFsOqHzQ06Uqzt9AgLT6u6bPHEDuobXkI38T8OL98W3QY2es8GVm+P1D
YL8D/6vAwR3YF/xznu/L//e/gLz92g==
      "]], LineBox[CompressedData["
1:eJwVxXs4lXcAB3DzeGw8KOU8GAdhZE9WPBwzra/mKGwz0+OSs8c458iUEMpl
8hyLymVPud+vQ+WUy1JzS+7OW3os2dwvszn8jnO8VnIdtv3xeT6HuKHuAfJy
cnIn/vP/dW7y4upNI0yUpgd07NIwK3fnmLy1wP1sK07nDo1t7UqHGJktrqaO
uHX9Q+MctcUQv7aHa0Lsqe5tGoNJRin7aDb0o5jHe7ZolO9GhnMXvkAHl2fa
t0Ejacr1Te8lN6R7KzL712k02/EejIe6g+t674BojYbhRuohhWBPKHxC71Cr
NFbDppS8+L5wUv9++MUKDWZNusdLw1B4htR8NDVLY2tl/+RTnTDoTZ8WiGZo
iFXOqmpWh0H85fzLh9M02tkktLflEqLMDS6nTNK42KhkbfhXBHKl2a02ozQG
Ml2eTrCiMXo+wSljkIajmTjINEQATqA393Q7DfnFwPiCg8nw81PMaSikEWLC
8+cWZuGFeFVqzKHRX9JVp+lTDOWlhM+OMmiIPr1rvb5eAeO4qjTBr8tQEDsW
vNmoRlk5py/s9jJYDdsaAjchZOz63XWXZdizbuYwfetQFJdroqe8jI41j4Uq
YQMOn2Q4pD6TYeLPCLWkVw+RdM3C91aSDHPmO03Bvz8C22f2O0tHGfjJGSFF
Ck0YrjUPD96TYuhk5p1h1Rb05apecGyX4pvMGbvfVNqQpZroHRAvhf+azQTT
ph1W7+SzdW2lMJvYibfR6wAr2d4gfGMJM93zjERWJ967dX3L9+clGMVEjDc6
d+GXQzwq4+ISpiYfzwa5dINyGroRYL4ED2eBtMuvB0LZDHtwQQIH/p5tGb8X
tIng75FqCdo/N37kz+vDftnjDNNACdbsBq37o/ohb5FmqWYoQeX40Y36GBG8
lFY7M/8gOM8NLTgWL8I5U/5YxCzBMUnt8fofRIh0HF45M0PQtmmeUJcqQnpC
o77GFMGw1hHl2mIRnm9GXs0aJVDwOqwr7BQBkrcfZw8S8F8Z2FcpUTB9vl6X
84TgQ47fnLEaBRYJ7L/SRrAyV5pYeYAC+93Rac9WgrjXetRPOhT8HZpUNZsJ
stSZ7hXmFApboy/kNhL0fKXNL/2awr77myZ5QoKUEW9FfU8Kes+CTkTXELh9
m3e3xIfCkcUxD+97BJMhmrJiHgVn45ZErTsEqz8yrhRdpnCtKHYur4KgheGh
pRtLIaNFshldTiAozmopjKdQNuqjfraMQOXBwb2CGxSeaNjZa5cQDFmdKX8/
jcKApdBrs4ggry3DoeA2hXE3ndCxQgJf9tC8djaFxZDU680FBB8MqN/Mz6ew
nrZdnJ9P8C+t2ACn
      "]]}, {}}, {{}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.8},
  PlotRange->{{-0.2, 0.2}, {0.7992473277232461, 0.9999091731464141}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.529924465640162*^9, 3.5299246092852144`*^9}, {
  3.5299247063017845`*^9, 3.529924725146618*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Example Three - a smoother function\
\>", "Subsubsection",
 CellChangeTimes->{{3.529924334709132*^9, 3.5299243484059563`*^9}, {
  3.529924750808663*^9, 3.5299247618066826`*^9}, {3.529926002726462*^9, 
  3.529926003397263*^9}}],

Cell["\<\
We seek a polynomial of degree three with the property that it and its first \
derivative are equal at -1 and 1.\
\>", "Text",
 CellChangeTimes->{{3.529924769591096*^9, 3.5299248261879954`*^9}, {
  3.529925659494659*^9, 3.52992566013426*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"a", "[", "k", "]"}], " ", 
     RowBox[{"x", "^", "k"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "0", ",", "3"}], "}"}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.5299248300256023`*^9, 3.5299248716152754`*^9}, 
   3.5299256182325864`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "[", "0", "]"}], "+", 
  RowBox[{"x", " ", 
   RowBox[{"a", "[", "1", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["x", "2"], " ", 
   RowBox[{"a", "[", "2", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["x", "3"], " ", 
   RowBox[{"a", "[", "3", "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.529924872676077*^9, {3.5299256221949935`*^9, 3.529925629386606*^9}, 
   3.5299258359621687`*^9, 3.529926091568618*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"p", "[", 
       RowBox[{"-", "1"}], "]"}], "\[Equal]", 
      RowBox[{"p", "[", "1", "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "'"}], "[", 
       RowBox[{"-", "1"}], "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"p", "'"}], "[", "1", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "[", "1", "]"}], ",", 
     RowBox[{"a", "[", "2", "]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.529925250773941*^9, 3.529925286872404*^9}, 
   3.5299258259781513`*^9, {3.5299260731137857`*^9, 3.529926079057396*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"a", "[", "1", "]"}], "\[Rule]", 
     RowBox[{"-", 
      RowBox[{"a", "[", "3", "]"}]}]}], ",", 
    RowBox[{
     RowBox[{"a", "[", "2", "]"}], "\[Rule]", "0"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.529925287824006*^9, 3.529925651039444*^9, 
  3.5299258390353746`*^9, 3.529926093347021*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", "3", "]"}], " ", "=", " ", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", "2", "]"}], " ", "=", " ", "0"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", "1", "]"}], "=", 
   RowBox[{"-", "1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", "0", "]"}], "=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5299253085252423`*^9, 3.5299253841385756`*^9}, {
   3.5299256647206683`*^9, 3.529925678292692*^9}, 3.5299258485513906`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f3", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{"p", "[", "x", "]"}]}]], "Input",
 CellChangeTimes->{{3.5299238465998745`*^9, 3.5299238771603284`*^9}, {
   3.529924021507382*^9, 3.5299240658270597`*^9}, {3.5299253976637993`*^9, 
   3.5299254022814074`*^9}, 3.5299255226512184`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "x"}], "+", 
  SuperscriptBox["x", "3"]}]], "Output",
 CellChangeTimes->{3.5299238788295317`*^9, 3.529924069009465*^9, 
  3.52992540382581*^9, 3.52992552346242*^9, 3.529925687793109*^9, 
  3.5299257280099792`*^9, 3.529925863215417*^9, 3.52992609854183*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"c3", "[", "0", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"f3", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "/", "2"}]}]], "Input",
 CellChangeTimes->{{3.52992421399612*^9, 3.52992423114055*^9}, {
  3.5299242665994124`*^9, 3.529924266739813*^9}, {3.5299243753784037`*^9, 
  3.529924379793211*^9}, {3.529925407335816*^9, 3.529925410705422*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.529924246366177*^9, 3.5299242782058325`*^9, 
  3.5299243810568137`*^9, 3.5299254114698234`*^9, 3.529925691303115*^9, 
  3.529925731145585*^9, 3.5299258651498203`*^9, 3.529926100803834*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"c3", "[", "n_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"f3", "[", "x", "]"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "I"}], " ", "n", " ", "Pi", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "/", "2"}]}]], "Input",
 CellChangeTimes->{{3.529923880748335*^9, 3.529923981883312*^9}, {
  3.5299242802650366`*^9, 3.529924280452237*^9}, {3.529924384270419*^9, 
  3.5299243884824266`*^9}, {3.529925414683429*^9, 3.5299254347138643`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"2", " ", "\[ImaginaryI]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", "n", " ", "\[Pi]", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"n", " ", "\[Pi]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{
          SuperscriptBox["n", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"]}]}], ")"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"n", " ", "\[Pi]"}], "]"}]}]}], ")"}]}], 
   RowBox[{
    SuperscriptBox["n", "4"], " ", 
    SuperscriptBox["\[Pi]", "4"]}]]}]], "Output",
 CellChangeTimes->{{3.529923957204069*^9, 3.5299239834277153`*^9}, 
   3.529924248550181*^9, 3.529924281138638*^9, 3.529924393458835*^9, {
   3.529925416617832*^9, 3.5299254361334667`*^9}, 3.529925696887925*^9, 
   3.52992573400039*^9, 3.529925867333824*^9, 3.5299261028942375`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"c3", "[", "n", "]"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"Element", "[", 
     RowBox[{"n", ",", "Integers"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.529923986547721*^9, 3.5299240012429466`*^9}, {
  3.5299243994648457`*^9, 3.529924399558446*^9}, {3.5299254380834703`*^9, 
  3.529925438411071*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"6", " ", "\[ImaginaryI]", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "n"]}], 
   RowBox[{
    SuperscriptBox["n", "3"], " ", 
    SuperscriptBox["\[Pi]", "3"]}]]}]], "Output",
 CellChangeTimes->{
  3.52992400319295*^9, 3.5299242506405845`*^9, 3.5299242836970425`*^9, 
   3.529924401383649*^9, {3.529925420346239*^9, 3.5299254389726715`*^9}, 
   3.529925704563138*^9, 3.5299257367459946`*^9, 3.529925870266629*^9, 
   3.529926105499442*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f3", "[", 
   RowBox[{"n_", ",", "x_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"c3", "[", "k", "]"}], " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"I", " ", "k", " ", "Pi", " ", "x"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"-", "n"}], ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5299241106927385`*^9, 3.529924157555221*^9}, {
  3.529924406141658*^9, 3.5299244095736637`*^9}, {3.5299254416246767`*^9, 
  3.529925444869482*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f3", "[", 
      RowBox[{"10", ",", "x"}], "]"}], ",", 
     RowBox[{"f3", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1.2"}], ",", "1.2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5299241600980253`*^9, 3.529924183669667*^9}, {
  3.5299244162036753`*^9, 3.529924439463316*^9}, {3.5299254484262886`*^9, 
  3.529925451234293*^9}, {3.5299255534144726`*^9, 3.529925559763684*^9}, {
  3.529925891326666*^9, 3.529925894275071*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt2Xc0lv//B3BZLSuUlIY0JKFEonohqwgZSQNlVIgoMloqQklCMhMZZSbK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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwtmXk8VP/3x0VUsiXRIimSJAmVJEdSiLJFtJGQJIVEaBH1sSQlFEqWLCG0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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1.2, 1.2}, {-0.5279998373877632, 0.5279998373877632}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.529924184808469*^9, 3.5299242560069942`*^9, 3.5299242894846525`*^9, {
   3.529924422989687*^9, 3.529924440726918*^9}, 3.529924689282155*^9, 
   3.529925452841096*^9, 3.529925526925626*^9, 3.529925561120886*^9, 
   3.529925710288348*^9, {3.5299257492260165`*^9, 3.529925757478431*^9}, {
   3.529925877177441*^9, 3.529925895351473*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{707, 857},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 142, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[746, 29, 395, 11, 31, "Input"],
Cell[1144, 42, 812, 23, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1993, 70, 406, 11, 31, "Input"],
Cell[2402, 83, 114, 2, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2553, 90, 543, 15, 31, "Input"],
Cell[3099, 107, 549, 14, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3685, 126, 291, 7, 31, "Input"],
Cell[3979, 135, 469, 15, 49, "Output"]
}, Open  ]],
Cell[4463, 153, 458, 13, 31, "Input"],
Cell[CellGroupData[{
Cell[4946, 170, 422, 12, 31, "Input"],
Cell[5371, 184, 34001, 565, 236, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[39421, 755, 148, 3, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[39594, 762, 536, 16, 31, "Input"],
Cell[40133, 780, 934, 28, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41104, 813, 457, 12, 31, "Input"],
Cell[41564, 827, 141, 3, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41742, 835, 594, 16, 31, "Input"],
Cell[42339, 853, 632, 17, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43008, 875, 342, 8, 31, "Input"],
Cell[43353, 885, 378, 12, 49, "Output"]
}, Open  ]],
Cell[43746, 900, 509, 14, 31, "Input"],
Cell[CellGroupData[{
Cell[44280, 918, 420, 12, 31, "Input"],
Cell[44703, 932, 9022, 156, 248, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53762, 1093, 473, 13, 31, "Input"],
Cell[54238, 1108, 8445, 146, 248, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[62732, 1260, 236, 5, 27, "Subsubsection"],
Cell[62971, 1267, 252, 5, 29, "Text"],
Cell[CellGroupData[{
Cell[63248, 1276, 388, 11, 31, "Input"],
Cell[63639, 1289, 447, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64123, 1307, 669, 20, 31, "Input"],
Cell[64795, 1329, 387, 11, 30, "Output"]
}, Open  ]],
Cell[65197, 1343, 580, 17, 92, "Input"],
Cell[CellGroupData[{
Cell[65802, 1364, 317, 6, 31, "Input"],
Cell[66122, 1372, 295, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66454, 1383, 503, 12, 31, "Input"],
Cell[66960, 1397, 238, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67235, 1405, 642, 16, 31, "Input"],
Cell[67880, 1423, 920, 24, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68837, 1452, 393, 9, 31, "Input"],
Cell[69233, 1463, 530, 14, 49, "Output"]
}, Open  ]],
Cell[69778, 1480, 560, 15, 31, "Input"],
Cell[CellGroupData[{
Cell[70363, 1499, 572, 14, 31, "Input"],
Cell[70938, 1515, 20581, 344, 238, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
